Error

two or more packages specified (liblcmaps-without-gsi0 libsane-extras)